Template:Notice/styles.css

From Disney•Pixar CARS Wiki
Jump to navigation Jump to search
.notice-template {
	border: 1px solid;
	border-color: #9C281D;
	background-color: #E9EAF5;
	max-width: 760px;
	margin: auto;
	padding: 10px;
	line-height: 1.25em;
}
.notice-common {
	text-align: center;
	font-size: 11pt;
}
.notice-common td {
	vertical-align: middle;
}
.mini-notice {
	border-radius: 1em;
	line-height:1.5em;
}